CREATE TABLE CRST_FND_HIER
(
  FLEX_VALUE_SET_ID     NUMBER(10),
  HIERARCHY_ID          NUMBER(10),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATED_BY       NUMBER(15),
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  HIERARCHY_CODE        VARCHAR2(30),
  DUMMY                 CHAR(1),
  LAST_UPDATED_BY_NAME  VARCHAR2(100),
  CREATED_BY_NAME       VARCHAR2(100)
);
